.card-document {
  width: 100%;
  padding: 2.2rem 2.2rem;
  border-radius: 1.8rem;
  background-color: var(--color-surface-muted);
  display: flex;
  gap: 1.4rem;
}
.card-document .card__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  background-color: var(--color-primary);
  width: 3.6rem;
  height: 3.6rem;
  border-radius: 50%;
}
.card-document .card__icon .icon {
  width: 1.6rem;
  height: 1.6rem;
  color: var(--color-on-primary);
}
.card-document .card__text {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
.card-document .card__label {
  display: block;
  line-height: var(--line-height-dense);
  font-size: var(--font-size-sm);
}
.card-document .card__description {
  display: block;
  line-height: var(--line-height-dense);
  font-size: var(--font-size-sm);
}
